Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 01:57:50 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi,My name is Sara Mumtaz and with my this email address I got three promo codeS from splash in spin and win And they were supposed to expire on 24th feb but i applied them today and no e is working they are saying they are expired 

There is one EXt200 which i won twice second time the expiry date was 24th feb and one more with EXt 500 I didn’t take screen shot of them as i won them twice so I remember them

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141360